package com.ym.im.message;

import com.ym.im.BaseMessage;
import lombok.Getter;
import lombok.Setter;

/**
 * Created by weiqinxiao on 2019/3/7.
 */
public class DisplayMessage extends BaseMessage {

    private @Setter @Getter String display;

    public DisplayMessage(String display) {
        this.display = display;
    }

    @Override
    public String getObjectName() {
        return "SC:DisplayMsg";
    }
}
